from=./panorama0.png
to=textures/gui/title/background/panorama_0.png
x=0
y=0
w=512
h=512
panorama0.0=0
panorama0.1=1
panorama0.2=2
panorama0.3=3
panorama0.4=4
duration.0=5
duration.1=5
duration.2=5
duration.3=45
duration.4=5